/* ######### Drop Down ULs CSS ######### */
.ddsubmenustyle, .ddsubmenustyle ul{ /*topmost and sub ULs, respectively*/
font: normal 10px Arial, Verdana;
margin: 0;
padding: 0;
position: absolute;
left: 0;
top: 0;
list-style-type: none;
background: white;
border: 0px solid #ffffff;  /*CHANGES SUB-MENU OUTER BORDER*/
border-bottom-width: 0;
visibility: hidden;
text-align:left;
background-color: #414141;
z-index: 100;
}
.ddsubmenustyle li a{
display: block;
width: 240px; /*width of menu (not including side paddings)*//*170px*/
color: black;
background-color: #414141;
text-decoration: none;
padding: 5px 20px;
padding-right: 20px;
border-bottom: 0px solid #ffffff;         /*CHANGES SUB-MENU INNER LINES*/
}
* html .ddsubmenustyle li{ /*IE6 CSS hack*/
display: inline-block;
width: 250px; /*width of menu (include side paddings of LI A*//*180px*/
}
.ddsubmenustyle li a:hover{
background-color: black;
color: white;
}
/* ######### Neutral CSS  ######### */
.downarrowpointer{ /*CSS for "down" arrow image added to top menu items*/
padding-left: 4px;
border: 0;
}
.rightarrowpointer{ /*CSS for "right" arrow image added to drop down menu items*/
position: absolute;
padding-top: 3px;
border: 0;
}
.ddiframeshim{
position: absolute;
z-index: 500;
background: transparent;
border-width: 0;
width: 0;
height: 0;
display: block;
}